=== debian/changelog ===
texlive-extra (2014.20140717-1) unstable; urgency=medium

  * new upstream checkout
  * tl-publishers rec. tl-l-extra (abntex2 -> enumitem) (Closes: #752848)

 -- Norbert Preining <preining@debian.org>  Thu, 17 Jul 2014 00:40:33 +0900

texlive-extra (2014.20140626-1) unstable; urgency=medium

  * new upstream checkout
  * updated STIX font links to include stix-word fonts (Closes: #751202)
  * reformat descriptions to that TeX Live package names/descriptions
    are always a separate paragraph to help translators (Closes: #493778)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jun 2014 16:02:41 +0900

texlive-extra (2014.20140528-2) unstable; urgency=medium

  * t-formats-extra depends on t-xetex (lollipop) (Closes: #749759)

 -- Norbert Preining <preining@debian.org>  Sat, 31 May 2014 23:48:12 +0900

texlive-extra (2014.20140528-1) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 28 May 2014 17:52:27 +0900

texlive-extra (2014.20140522-1) experimental; urgency=medium

  * bump (build-)depends on tex-common >= 5

 -- Norbert Preining <preining@debian.org>  Thu, 22 May 2014 11:22:03 +0900

texlive-extra (2014.20140513-1) experimental; urgency=medium

  * TeX Live 2014

 -- Norbert Preining <preining@debian.org>  Mon, 12 May 2014 15:45:32 +0900

texlive-extra (2013.20140408-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 08 Apr 2014 10:51:43 +0900

texlive-extra (2013.20140314-1) unstable; urgency=medium

  * fix invoice.sty loading fp wrongly (Closes: #740291)

 -- Norbert Preining <preining@debian.org>  Fri, 14 Mar 2014 13:01:26 +0900
