=== debian/changelog ===
texlive-extra (2014.20141024-1) unstable; urgency=medium

  * new upstream checkout
  * tl-fonts-extra recommends tl-latex-extra (lato.sty > slantsc.sty)
    (Closes: #765399)
  * tl-extra-utils recommends libyaml-tiny-perl and libfile-homedir-perl
    (for latexindent) (LP: #1378255) (Closes: #765660)
  * tl-latex-extra recommends tl-fonts-recommended (moderncv defaults to
    marvosym symbols) (Closes: #766377)

 -- Norbert Preining <preining@debian.org>  Fri, 24 Oct 2014 11:01:46 +0900

texlive-extra (2014.20140927-1) unstable; urgency=medium

  * finally fix description format, sorry (Closes: #758908)
  * fix various font file links (Closes: #758989)

 -- Norbert Preining <preining@debian.org>  Sat, 27 Sep 2014 20:51:04 +0900

texlive-extra (2014.20140821-1) unstable; urgency=medium

  * new upstream checkout: fix misplacement of leipzig.tex (Closes: #757752)
  * fix package descriptions' format (Closes: #756626)

 -- Norbert Preining <preining@debian.org>  Thu, 21 Aug 2014 15:04:58 +0900
