=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: sharutils, tex-common (>= 5), eperl, findutils (>=4.2.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-bibtex-extra
 Architecture: all
-Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-binaries (>= 2014.20140512), texlive-latex-base (>= 2014)
+Depends: texlive-base (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-latex-base (>= 2014), ${misc:Depends}
 Replaces: texlive-publishers (<< 2013), texlive-publishers-doc (<< 2013)
-Breaks: texlive-base (<< 2014), biber (<< 1.8)
+Breaks: biber (<< 1.8), texlive-base (<< 2014)
 Description: TeX Live: BibTeX additional styles
- Additional BibTeX styles and bibliography data(bases), notably including
-   BibLaTeX.
+ Additional BibTeX styles and bibliography data(bases), notably including 
+ BibLaTeX.
  .
  This package includes the following CTAN packages:
  .
@@ -52,7 +52,7 @@
  biblatex-caspervector -- A simple citation style for Chinese users.
  .
  biblatex-chem -- A set of biblatex implementations of chemistry-related
-   bibliography styles.
+ bibliography styles.
  .
  biblatex-chicago -- Chicago style files for biblatex.
  .
@@ -71,7 +71,7 @@
  biblatex-luh-ipw -- Biblatex styles for social sciences.
  .
  biblatex-manuscripts-philology -- Manage classical manuscripts with
-   biblatex.
+ biblatex.
  .
  biblatex-mla -- MLA style files for biblatex.
  .
@@ -82,29 +82,29 @@
  biblatex-nature -- Biblatex support for Nature.
  .
  biblatex-nejm -- Biblatex style for the New England Journal of Medicine
-   (NEJM).
+ (NEJM).
  .
  biblatex-philosophy -- Styles for using biblatex for work in philosophy.
  .
  biblatex-phys -- A biblatex implementation of the AIP and APS bibliography
-   style.
+ style.
  .
  biblatex-publist -- BibLaTeX bibliography support for publication lists.
  .
  biblatex-realauthor -- Indicate the real author of a work
  .
  biblatex-science -- Biblatex implementation of the Science bibliography
-   style.
+ style.
  .
  biblatex-source-division -- References by "division" in classical sources.
  .
  biblatex-swiss-legal -- Bibliography and citation styles following Swiss
-   legal practice.
+ legal practice.
  .
  biblatex-trad -- "Traditional" BibTeX styles with BibLaTeX.
  .
  biblatex-true-citepages-omit -- Correction of some limitation of the
-   citepages=omit option of biblatex styles
+ citepages=omit option of biblatex styles
  .
  biblist -- Print a BibTeX database.
  .
@@ -132,6 +132,8 @@
  .
  compactbib -- Multiple thebibliography environments.
  .
+ crossrefware -- Scripts for working with crossref.org.
+ .
  custom-bib -- Customised BibTeX styles.
  .
  din1505 -- Bibliography styles for German texts.
@@ -157,7 +159,7 @@
  harvmac -- Macros for scientific articles.
  .
  historische-zeitschrift -- Biblatex style for the journal 'Historische
-   Zeitschrift'
+ Zeitschrift'
  .
  ijqc -- BibTeX style file for the Intl. J. Quantum Chem.
  .
@@ -168,7 +170,7 @@
  jneurosci -- BibTeX style for the Journal of Neuroscience.
  .
  jurabib -- Extended BibTeX citation support for the humanities and legal
-   texts.
+ texts.
  .
  ksfh_nat -- BibTeX style for KSFH Munich.
  .
@@ -181,14 +183,14 @@
  multibib -- Multiple bibliographies within one document.
  .
  multibibliography -- Multiple versions of a bibliography, with different
-   sort orders.
+ sort orders.
  .
  munich -- An alternative authordate bibliography style.
  .
  notes2bib -- Integrating notes into the bibliography.
  .
  oscola -- BibLaTeX style for the Oxford Standard for the Citation of Legal
-   Authorities.
+ Authorities.
  .
  perception -- BibTeX style for the journal Perception.
  .
@@ -203,10 +205,10 @@
  splitbib -- Split and reorder your bibliography.
  .
  uni-wtal-ger -- Citation style for literary studies at the University of
-   Wuppertal.
+ Wuppertal.
  .
  uni-wtal-lin -- Citation style for linguistic studies at the University of
-   Wuppertal.
+ Wuppertal.
  .
  urlbst -- Web support for BibTeX.
  .
@@ -215,19 +217,18 @@
  vak -- BibTeX style for Russian Theses, books, etc.
  .
  xcite -- Use citation keys from a different document.
- .
 
 Package: texlive-extra-utils
 Architecture: all
-Depends: texlive-latex-base (>= 2014), python, texlive-base (>= 2014), texlive-binaries (>= 2014.20140512), ${misc:Depends}, texlive-base (>= 2014)
-Recommends: ghostscript, ruby | ruby-interpreter, texlive-latex-recommended
+Depends: ${misc:Depends}, texlive-latex-base (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014), python2.7 | python3, texlive-base (>= 2014)
+Recommends: texlive-latex-recommended, libfile-homedir-perl, ruby | ruby-interpreter, ghostscript, libyaml-tiny-perl
 Provides: pdfjam
-Suggests: purifyeps, lacheck, fragmaster, xindy, dvidvi, latexmk, chktex, latexdiff, dvipng
+Suggests: latexdiff, latexmk, dvidvi, fragmaster, lacheck, purifyeps, xindy, chktex, dvipng
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: TeX auxiliary programs
- Various useful, but non-essential, support programs. Includes programs and
-   macros for DVI file manipulation, literate programming, patgen, and the
-   TeX Works Editor.
+ Various useful, but non-essential, support programs. Includes programs and 
+ macros for DVI file manipulation, literate programming, patgen, and the TeX 
+ Works Editor.
  .
  This package includes the following CTAN packages:
  .
@@ -282,12 +283,12 @@
  latex2man -- Translate LaTeX-based manual pages into Unix man format.
  .
  latexfileversion -- Prints the version and date of a LaTeX class or style
-   file.
+ file.
  .
  latexpand -- Expand \input and \include in a LaTeX document.
  .
  latexindent -- Indent a LaTeX document, highlighting the programming
-   structure.
+ structure.
  .
  ltxfileinfo -- Print version info for latex class or style file.
  .
@@ -344,20 +345,18 @@
  typeoutfileinfo -- Display class/package/file information.
  .
  web -- original web programs tangle and weave
- .
 
 Package: texlive-font-utils
 Architecture: all
-Depends: ${misc:Depends}, texlive-binaries (>= 2014.20140512), texlive-base (>= 2014), texlive-base (>= 2014)
+Depends: texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014), texlive-base (>= 2014), ${misc:Depends}
 Recommends: ghostscript, ps2eps
-Suggests: t1utils, psutils
+Suggests: psutils, t1utils
 Replaces: texlive-binaries (<< 2013)
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: Graphics and font utilities
- Programs for conversion between font formats, testing fonts, virtual fonts,
-   .gf and .pk manipulation, mft, fontinst, etc. Manipulating OpenType,
-   TrueType, Type 1,and for manipulation of PostScript and other image
-   formats.
+ Programs for conversion between font formats, testing fonts, virtual 
+ fonts, .gf and .pk manipulation, mft, fontinst, etc. Manipulating OpenType, 
+ TrueType, Type 1,and for manipulation of PostScript and other image formats.
  .
  This package includes the following CTAN packages:
  .
@@ -384,11 +383,8 @@
  mf2pt1 -- Produce PostScript Type 1 fonts from Metafont source.
  .
  ttfutils --
- .
 
 Package: texlive-formats-extra
 Architecture: all
-Depends: texlive-base (>= 2014), texlive-binaries (>= 2014.20140512), texlive-xetex (>= 2014), ${misc:Depends}, texlive-latex-base (>= 2014), texlive-base (>= 2014)
+Depends: ${misc:Depends}, texlive-base (>= 2014), texlive-latex-base (>= 2014), texlive-xetex (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014)
 Breaks: texlive-base (<< 2014)
-Description: TeX Live: Additional formats
- Collected TeX `formats', i.e., large-scale macro packages designed to be
