=== debian/changelog ===
texlive-extra (2015.20150810-1) unstable; urgency=medium

  * new upstream checkout
  * reinclude reflectgraphics document, lenna image has been exchanged
    upstream

 -- Norbert Preining <preining@debian.org>  Mon, 10 Aug 2015 10:53:56 +0900

texlive-extra (2015.20150703-2) unstable; urgency=medium

  * fix fithesis move/overwrite bug (Closes: #791349)

 -- Norbert Preining <preining@debian.org>  Sat, 04 Jul 2015 10:03:04 +0900

texlive-extra (2015.20150703-1) unstable; urgency=medium

  * new upstream checkout - The LENNA release - We love you!
  * fix replaces for texlive-pictures-doc (piano) (Closes: #790051)
  * remove several instances of lenna images, and the documentation
    for reflectgraphics, as it is contained therein (upstream already
    asked for changes).

 -- Norbert Preining <preining@debian.org>  Fri, 03 Jul 2015 09:38:49 +0900

texlive-extra (2015.20150625-1) unstable; urgency=medium

  * new upstream checkout
  * take over etoolbox (Closes: #789537)

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 13:36:54 +0900

texlive-extra (2015.20150524-1) experimental; urgency=medium

  * new upstream checkout
  * texlive-latex-extra suggests libspreadsheet-parseexcel-perl for
    exceltex (Closes: #770368)
  * temporarily remove sRGB_IEC61966-2-1_black_scaled.icc due to
    a bogus bug in lintian, and auto-reject on ftp-masters based
    on this bogus bug. Happy life.

 -- Norbert Preining <preining@debian.org>  Fri, 12 Jun 2015 10:28:14 +0900
