=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: tex
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
+Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: sharutils, tex-common (>= 5), eperl, findutils (>=4.2.0)
+Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
 Standards-Version: 3.9.6
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-bibtex-extra
 Architecture: all
-Depends: texlive-base (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-latex-base (>= 2014), ${misc:Depends}
-Replaces: texlive-publishers (<< 2013), texlive-publishers-doc (<< 2013)
-Breaks: biber (<< 1.8), texlive-base (<< 2014)
+Depends: texlive-base (>= 2015), texlive-binaries (>= 2015.20150524), texlive-latex-base (>= 2015), ${misc:Depends}
+Breaks: biber (<< 1.8), texlive-base (<< 2015)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -41,7 +40,7 @@
  .
  biblatex -- Bibliographies in LaTeX using BibTeX for sorting only.
  .
- biblatex-anonymous --
+ biblatex-anonymous -- A tool to manage anonymous work with biblatex.
  .
  biblatex-apa -- Biblatex citation and reference style for APA.
  .
@@ -84,6 +83,8 @@
  biblatex-nejm -- Biblatex style for the New England Journal of Medicine
  (NEJM).
  .
+ biblatex-opcit-booktitle -- Use op. cit. for the booktitle of a subentry
+ .
  biblatex-philosophy -- Styles for using biblatex for work in philosophy.
  .
  biblatex-phys -- A biblatex implementation of the AIP and APS bibliography
@@ -98,6 +99,8 @@
  .
  biblatex-source-division -- References by "division" in classical sources.
  .
+ biblatex-subseries -- Manages subseries with biblatex
+ .
  biblatex-swiss-legal -- Bibliography and citation styles following Swiss
  legal practice.
  .
@@ -114,6 +117,8 @@
  .
  bibunits -- Multiple bibliographies in one document.
  .
+ bookdb -- A BibTeX style file for cataloguing a home library.
+ .
  breakcites -- Ensure that multiple citations may break at line end.
  .
  cell -- Bibliography style for Cell.
@@ -127,6 +132,8 @@
  chembst -- A collection of BibTeX files for chemistry journals.
  .
  chscite -- Bibliography style for Chalmers University of Technology.
+ .
+ citeall -- Cite all entries of a bbl created with biblatex.
  .
  collref -- Collect blocks of references into a single reference.
  .
@@ -187,6 +194,8 @@
  .
  munich -- An alternative authordate bibliography style.
  .
+ nmbib -- Multiple versions of a bibliography, with different sort orders.
+ .
  notes2bib -- Integrating notes into the bibliography.
  .
  oscola -- BibLaTeX style for the Oxford Standard for the Citation of Legal
@@ -203,6 +212,8 @@
  sort-by-letters -- Bibliography styles for alphabetic sorting.
  .
  splitbib -- Split and reorder your bibliography.
+ .
+ turabian-formatting -- Formatting based on Turabian's Manual.
  .
  uni-wtal-ger -- Citation style for literary studies at the University of
  Wuppertal.
@@ -220,11 +231,11 @@
 
 Package: texlive-extra-utils
 Architecture: all
-Depends: ${misc:Depends}, texlive-latex-base (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014), python2.7 | python3, texlive-base (>= 2014)
-Recommends: texlive-latex-recommended, libfile-homedir-perl, ruby | ruby-interpreter, ghostscript, libyaml-tiny-perl
+Depends: python2.7 | python3, texlive-binaries (>= 2015.20150524), texlive-base (>= 2015), texlive-base (>= 2015), texlive-latex-base (>= 2015), ${misc:Depends}
+Recommends: ghostscript, libyaml-tiny-perl, libfile-homedir-perl, ruby | ruby-interpreter, texlive-latex-recommended
 Provides: pdfjam
-Suggests: latexdiff, latexmk, dvidvi, fragmaster, lacheck, purifyeps, xindy, chktex, dvipng
-Breaks: texlive-base (<< 2014)
+Suggests: latexmk, chktex, lacheck, latexdiff, xindy, purifyeps, fragmaster, dvidvi, dvipng
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: TeX auxiliary programs
  Various useful, but non-essential, support programs. Includes programs and 
  macros for DVI file manipulation, literate programming, patgen, and the TeX 
@@ -244,6 +255,8 @@
  .
  bundledoc -- Bundle together all the files needed to build a LaTeX document.
  .
+ ctan_chk -- Ctan guidelines verifier and corrector for uploading projects.
+ .
  ctanify -- Prepare a package for upload to CTAN.
  .
  ctanupload -- Support for users uploading to CTAN.
@@ -273,6 +286,8 @@
  dvisvgm -- Convert DVI files to Scalable Vector Graphics format (SVG).
  .
  findhyph -- Find hyphenated words in a document.
+ .
+ hook-pre-commit-pkg -- Pre-commit git hook for LaTeX package developpers.
  .
  hyphenex -- US English hyphenation exceptions file.
  .
@@ -290,18 +305,23 @@
  latexindent -- Indent a LaTeX document, highlighting the programming
  structure.
  .
- ltxfileinfo -- Print version info for latex class or style file.
+ ltxfileinfo -- Print version information for a LaTeX file.
  .
  ltximg -- Split LaTeX files to sanitise a conversion process.
  .
  listings-ext -- Automated input of source.
  .
- match_parens -- Easily detect mismatched parens.
+ make4ht -- A build system for tex4ht.
+ .
+ match_parens -- Find mismatches of parentheses, braces, (angle) brackets, in
+ texts.
  .
  mkjobtexmf -- Generate a texmf tree for a particular job.
  .
  patgen -- Generate hyphenation patterns.
  .
+ pdfbook2 -- Create booklets from PDF files.
+ .
  pdfcrop -- Crop PDF graphics.
  .
  pdfjam -- Shell scripts interfacing to pdfpages.
@@ -322,6 +342,8 @@
  .
  synctex --
  .
+ tex4ebook -- Convertor from LaTeX to ebook formats.
+ .
  texcount -- Count words in a LaTeX document.
  .
  texdef -- Display the definitions of TeX commands.
@@ -330,7 +352,7 @@
  .
  texdirflatten -- Collect files related to a LaTeX job in a single directory.
  .
- texfot -- Filter clutter from the output of a TeX run.
+ texfot -- Filter clutter from the output of a TeX run
  .
  texliveonfly -- On-the-fly download of missing TeX live packages.
  .
@@ -348,11 +370,10 @@
 
 Package: texlive-font-utils
 Architecture: all
-Depends: texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014), texlive-base (>= 2014), ${misc:Depends}
-Recommends: ghostscript, ps2eps
-Suggests: psutils, t1utils
-Replaces: texlive-binaries (<< 2013)
-Breaks: texlive-base (<< 2014)
+Depends: texlive-binaries (>= 2015.20150524), ${misc:Depends}, texlive-base (>= 2015), texlive-base (>= 2015)
+Recommends: ps2eps, ghostscript
+Suggests: t1utils, psutils
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: Graphics and font utilities
  Programs for conversion between font formats, testing fonts, virtual 
  fonts, .gf and .pk manipulation, mft, fontinst, etc. Manipulating OpenType, 
@@ -370,21 +391,5 @@
  .
  fontware --
  .
- ps2pkm -- Generate a PK font from an Adobe Type 1 font.
- .
- pstools -- Produce Encapsulated PostScript from PostScript.
- .
- dvipsconfig -- Collection of dvips PostScript headers.
- .
- fontinst -- Help with installing fonts for TeX and LaTeX.
- .
- fontools -- Tools to simplify using fonts (especially TT/OTF ones).
- .
- mf2pt1 -- Produce PostScript Type 1 fonts from Metafont source.
- .
- ttfutils --
-
-Package: texlive-formats-extra
-Architecture: all
-Depends: ${misc:Depends}, texlive-base (>= 2014), texlive-latex-base (>= 2014), texlive-xetex (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014)
-Breaks: texlive-base (<< 2014)
+ metatype1 -- Generate Type 1 fonts from MetaPost.
+ .
