=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # debian/rules file for texlive-extra
 
 PACKAGES=texlive-bibtex-extra texlive-extra-utils texlive-font-utils texlive-formats-extra texlive-generic-extra texlive-math-extra texlive-plain-extra texlive-latex-extra texlive-fonts-extra texlive-music texlive-games texlive-pstricks texlive-publishers texlive-humanities texlive-science texlive-fonts-extra-doc texlive-humanities-doc texlive-latex-extra-doc texlive-pstricks-doc texlive-publishers-doc texlive-science-doc
-METAPACKAGES=texpower pdfjam texlive-latex3
+METAPACKAGES=etoolbox
 
 SHELL=/bin/bash
 
@@ -21,6 +21,7 @@
 	  rm -f debian/$$i.{maps,hyphens,formats,info,manpages} ; \
 	  rm -f debian/$$i.{lintian-overrides} ; \
 	done
+
 	# texlive contains some .orig files we need to keep otherwise
 	# the copy will fail due to the files occurring in the tlpdb
 	dh_clean -X.orig -X.bak
@@ -38,10 +39,11 @@
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/generate-license-file $$i ; \
 	  bash debian/fix-privacy-breach $$i ; \
-	  bash debian/fix-jquery-inclusion  $$i ; \
 	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
 	done
+
 	install debian/pythontex3 debian/depythontex3 debian/texlive-extra-utils/usr/bin
+
 	# link pfb/afm files (type1 fonts) into /usr/share/fonts
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/create-font-links $$i >> debian/$$i.links ; \
@@ -59,13 +61,16 @@
 	dh_lintian
 	dh_bugfiles -A
 	dh_installdocs -A debian/README.source debian/README.Debian
-	dh_installtex -A --priority=10 --flavor=lsr:full,tree:texlive
+
+	dh_installtex -A --flavor=tree:texlive
+
 	dh_installchangelogs
 	dh_installman
 	bash debian/fix-manpages.sh
 	# info pages
 	bash debian/convert-info-files-to-unix.sh
 	dh_installinfo
+
 	dh_installmime
 	dh_lintian
 	dh_link
@@ -80,8 +85,10 @@
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
+
 	dh_builddeb -Ntexlive-latex-extra-doc -- -Zxz
 	dh_builddeb -ptexlive-latex-extra-doc -- -Zxz -Sextreme -z9
+
 
 binary: binary-indep binary-arch
